
/* Class = "NSWindow"; title = "Fading time"; ObjectID = "337"; */
"337.title" = "Fading time";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "364"; */
"364.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Fading time:"; ObjectID = "365"; */
"365.title" = "Fading time:";

/* Class = "NSTextFieldCell"; title = "Sec"; ObjectID = "367"; */
"367.title" = "Sec";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "368"; */
"368.title" = "Apply";
